@media screen and (max-width:1660px) {
    .hero__block-owner {
        max-width: 440px;
    }

    .course-brain__img {
        bottom: -200px;
        max-width: 900px;
    }
	.footer__item-heading,
	.footer__item-link,
	.footer__bottom-link,
	.footer__dev .footer__bottom-link
	{
		font-size: 20px;
	}
}

@media screen and (max-width:1440px) {
    .hero__block {
        padding-left: calc(50 / var(--rem-function));
    }

    .hero__block-owner {
        max-width: 340px;
    }

    .hero__line {
        font-size: calc(70 / var(--rem-function));
        padding-left: calc(100 / var(--rem-function));
        padding-right: calc(100 / var(--rem-function));
    }

    .course-brain__img {
        bottom: -150px;
        max-width: 650px;
    }
	
	.footer__item-heading,
	.footer__item-link,
	.footer__bottom-link,
	.footer__dev .footer__bottom-link
	{
		font-size: 18px;
	}
}

@media screen and (max-width:1020px) {
    .section_xl {
        padding: 80px 0;
    }

    .section__title {
        font-size: 36px;
    }

    .section__header {
        margin-bottom: 50px;
    }

    .link-arrow {
        gap: 20px;
    }

    .hero {
        padding-top: 24px;
    }

    .hero__row {
        grid-template-columns: 1fr;
        margin-bottom: 80px;
    }

    .hero__block {
        border-radius: 50px;
        padding: 24px;
    }

    .hero__block_md {
        order: 1;
    }

    .hero__block_xl {
        order: 2;
    }

    .hero__block_xl .hero__block-nav {
        display: none;
    }

    .hero__block_xl .hero__block-heading {
        margin-top: 0;
    }

    .hero__block.hero__block_md .hero__block-nav {
        display: flex;
    }

    .nav {
        justify-content: space-between;
    }

    .nav__link {
        font-size: 14px;
    }

    .hero__block-title {
        font-size: 36px;
    }

    .hero__block-text {
        font-size: 22px;
    }

    .hero__block-link-text {
        font-size: 18px;
    }

    .hero__block-owner {
        right: 0;
        bottom: 0px;
        max-width: 370px;
    }

    .hero__line {
        text-align: center;
        overflow: hidden;
        position: relative;
        z-index: 100;
        border-radius: 25px;
    }

    .events__wrapper {
        padding: 30px;
        border-radius: 25px;
    }



    .event .event__row {
        padding: 30px 0;
    }

    .biography__year {
        font-size: 24px;
    }

    .biography__desc {
        font-size: 22px;
    }

    .book__row {
        gap: 40px;
        grid-template-columns: 1fr;
    }

    .book__label,
    .book__title,
    .book__description {
        margin-bottom: 40px;
    }

    .book__review-text,
    .book__review-name {
        font-size: 16px;
    }

    .book__description p,
    .book__markets-heading {
        font-size: 22px;
    }

    .book__market-link span {
        font-size: 18px
    }



    .section_xl.course {
        padding-bottom: 220px;
    }

    .course-brain__img {
        display: none;
    }

    .course-brain__img_sm {
        display: block;
        position: absolute;
        right: 0;
        bottom: -220px;
    }

    .course__description {
        max-width: 100%;
        margin-bottom: 40px;
    }

    .course__description p {
        font-size: 22px;
    }

    .single.section_xl {
        padding-top: 330px;
    }

    .single__song-title {
        font-size: 36px;
    }

    .single__song-button span {
        font-size: 18px;
    }

    .single__links {
        display: none;
    }

    .single__links.single__links_sm {
        display: block;
        margin-top: 120px;
    }

    .single__links-heading {
        font-size: 22px;
    }

    .single__links-list {
        font-size: 16px;
    }

    .single__controls {
        margin-top: 120px;
    }

    .footer__row {
        grid-template-columns: 1fr 1fr;
        gap: 80px;
    }




    .footer__bottom {
        grid-template-columns: 1fr 1fr;
        gap: 80px;
    }



    .footer__dev {
        grid-column: 2;

    }

    .footer__name {
        margin-top: 80px;
    }


    .sheet-music__cards {
        grid-template-columns: 1fr 1fr;
    }


}


@media screen and (max-width:768px) {
    .container {
        padding-left: 24px;
        padding-right: 24px;
    }

    .hero__block {
        min-height: auto;
    }

    .hero__block.hero__block_md .hero__block-heading {
        margin-top: 80px;
    }

    .hero__block.hero__block_xl {
        padding-bottom: 310px;
    }

    .hero__block-heading {
        margin-bottom: 32px;
    }

    .hero__block-text {
        max-width: 260px !important;
        margin-bottom: 32px;
    }

    .hero__block-owner {
        right: 0;
        bottom: 0;
        max-width: 275px;
    }

    .hero__line {
        font-size: 30px;
        padding: 30px 12px;
    }

    .event__row.event__heading {
        display: none;
    }

    .event:nth-child(2) .event__row {
        padding-top: 0;
    }

    .event__row {
        display: flex;
        flex-wrap: wrap;
    }

    .event__date,
    .event__location {
        width: 49%;
        font-size: 14px;
    }

    .event__location {
        order: 2;

    }

    .event__name {
        width: 100%;
        order: 3;
        margin: 28px 0;
        font-size: 22px;
    }

    .event__tickets {
        width: 100%;
        order: 4;
        justify-content: flex-start;
    }

    .event__tickets button span {
        font-size: 18px;
    }


    .book__markets {
        grid-template-columns: 1fr;
        gap: 80px;
    }

    .footer__row,
    .footer__bottom {
        grid-template-columns: 1fr;
    }

    .footer__dev {
        grid-column: auto;
    }

    .js-close-modal {
        top: 15px;
        right: 15px;
    }

    .modal__content {
        margin: 0 10px;
        max-width: 350px;
    }

    .modal-sheet {
        grid-template-columns: 1fr;
    }

    .modal-sheet__image {
        order: 1;
        height: 340px;
    }

    .modal-sheet__image img {
        height: 100%;
        object-fit: cover;
    }

    .modal-sheet__content {
        order: 2;
        padding: 42px 24px;
    }

    .modal__title {
        font-size: 36px;
        margin-bottom: 32px;
    }

    .modal__text {
        font-size: 22px;
    }

    .modal__link {
        margin-top: 32px;
    }

    .modal__link span {
        font-size: 18px;
    }

    .sheet-music__nav {
        justify-content: flex-start;
    }

    .sheet-music__cards {
        grid-template-columns: 1fr;
    }

    .sheet-music__card {
        min-height: auto;
    }
	
	..sheet-music__card-content {
		padding: 40px 35px;
	}

    .sheet-music__card-title {
        font-size: 24px;
    }

    .sheet-music__card-desc {
        font-size: 22px;
        margin-bottom: 25px;
    }

    .sheet-music__card-buy-link span {
        font-size: 18px;
    }

    .price {
        font-size: 18px;
        padding: 15px;
    }
	
	
	.footer__name  img {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
    .hero__row {
        margin-bottom: 120px;
    }

    .hero__block-owner {
        right: -24px;
        bottom: -180px;
        max-width: 350px;
    }

    .course-brain__img_sm {
        bottom: -250px;
    }

    .book__image {
        min-height: auto;
        padding-top: 60px;
    }





}


@media screen and (max-width: 360px) {
    .biography__desc {
        font-size: 18px;
    }

    .modal__title {
        font-size: 30px;
        margin-bottom: 18px;
    }

    .modal__text {
        font-size: 18px;
    }

    .modal__link {
        margin-top: 18px;
    }

    .modal__link span {
        font-size: 18px;
    }
}